var express = require('express');
var router = express.Router();
const genericFunctions = require('../functions/generic')

async function buildPage() {
  const drives = await genericFunctions.getDrives()
  /* GET home page. */
  router.get('/', function (req, res, next) {
    res.render('record', {
      drives: drives
    })
  });
}

buildPage()

module.exports = router;
